Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - ciphr

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: ciphr 120.f1f049d-2

Git Clone URL: https://aur-dev.archlinux.org/ciphr.git (read-only)
Package Base: ciphr
Description: A CLI tool for encoding, decoding, encryption, decryption, and hashing streams of data.
Upstream URL: https://github.com/frohoff/ciphr
Keywords: ruby
Licenses: MIT
Submitter: mutantmonkey
Maintainer: None
Last Packager: mutantmonkey
Votes: 1
Popularity: 0.000152
First Submitted: 2014-05-16 22:36
Last Updated: 2016-09-23 03:51

Latest Comments

mutantmonkey commented on 2015-08-15 22:43

No, ruby-parslet is the correct dependency. It appears the maintainer of ruby-parslet did not submit the package to AUR4; I'll submit and adopt the package. Thanks for letting me know.

test0 commented on 2015-08-15 04:01

ruby-parslet is missing. I think you mean ruby-parslet-1.5 from AUR?

sekret commented on 2014-05-17 09:30

Great tool, thanks for sharing!